Teks- en lysgereedskap
Maak skoon, vergelyk en meet inhoud sonder om werkdata op te laai.
Sentreer tekslyne
Sentreer elke reël binne 'n presiese Unicode-karakterbreedte terwyl leë rye behou word en vernietigende afkapping verwerp word.
Maak hulpmiddel oop →Verwyder Voorvoegsel uit Woorde
Verwyder een presiese leidende fragment van ooreenstemmende Unicode-woorde en laat leestekens, spasies en nie-ooreenstemmende woorde onaangeraak.
Maak hulpmiddel oop →Verwyder agtervoegsel van woorde
Verwyder een presiese einde van ooreenstemmende Unicode-woorde sonder om skeidingstekens plat te maak of woorde wat nie daardie agtervoegsel dra nie, te wysig.
Maak hulpmiddel oop →Voeg skeidingsteken tussen karakters in
Plaas 'n gekose skeidingsteken tussen Unicode-kodepunte sonder om surrogaatpare, soos emoji, in ongeldige helftes te verdeel.
Maak hulpmiddel oop →Onderskryf Elke Teksreël
Omvou elke reël in dubbele aanhalingstekens, enkele aanhalingstekens of backticks terwyl leë reëls en die oorspronklike reëlvolgorde behou word.
Maak hulpmiddel oop →Verwyder aanhalingstekens uit tekslyne
Verwyder een gebalanseerde buitenste aanhalingstekenpaar van elke reël deur outomatiese of eksplisiete aanhalingstekenstyl-ooreenstemming te gebruik.
Maak hulpmiddel oop →Sitat Elke Woord
Omring elke Unicode-woordtoken met 'n geselekteerde aanhalingsteken terwyl kommas, leestekens en oorspronklike spasies behou word.
Maak hulpmiddel oop →Verwyder aanhalingstekens uit woorde
Ontvou individueel aangehaalde Unicode-woorde wanneer albei aanhalingstekens ooreenstem, sonder om onverwante aanhalingstekens uit prosa te verwyder.
Maak hulpmiddel oop →Maak leë lyne normaal
Beperk opeenvolgende leë rye tot ’n presiese maksimum terwyl inkeping en elke nie-leë reël behoue bly.
Maak hulpmiddel oop →Skakel spasies om na nuwe reëls
Maak elke witspasie-geskeide teken in een reël en laat herhaalde spasies, tabkarakters en bestaande reëlbreuke deterministies ineenstort.
Maak hulpmiddel oop →Skakel reëleindes om na 'n skeidingsteken
Koppel nie-leë tekslyne met 'n instelbare skeier, terwyl slegs die buitenste witspasie van elke ry afgesny word.
Maak hulpmiddel oop →Woordfrekwensie-ontleder
Rangskik Unicode-woorde volgens voorkomstelling met verstelbare minimumlengte, resultaatlimiet en hooflettergevoelige vergelyking.
Maak hulpmiddel oop →Sorteer letters binne woorde
Sorteer Unicode-letters en syfers binne elke woord onafhanklik sonder om leestekens of die woorde self te verskuif.
Maak hulpmiddel oop →Sorteer alle tekskarakters
Sorteer elke Unicode-kodepunt oor die volle invoer met opsionele verwydering van witspasie en eksplisiete stygende of dalende rigting.
Maak hulpmiddel oop →Nommer Tekst Sinne
Plaas elke bespeurde sin op sy eie genommerde reël met 'n konfigureerbare beginwaarde en drie leesbare merkerstyle.
Maak hulpmiddel oop →Nommer, teks, paragrawe
Nommer leë-reël-geskeide paragrawe terwyl elke paragraaf se interne lynbreuke en formatering behou word.
Maak hulpmiddel oop →Duplikaat-sin-soeker
Lys herhaalde volledige sinne met tellings deur eksplisiete hooflettergevoelige of hoofletterongevoelige vergelyking te gebruik.
Maak hulpmiddel oop →Unieke Sin-onttrekker
Behou die eerste voorkoms van elke volledige sin en verwyder latere duplikate volgens 'n kiesbare hoofletter-/kleinletterreël.
Maak hulpmiddel oop →Base32-tekskodeerder en -dekodeerder
Skakel UTF-8-teks om na kanonieke RFC 4648 Base32 of dekodeer streng ’n gevulde of ongevulde Base32-waarde.
Maak hulpmiddel oop →Base32hex-tekskodeerder en -dekodeerder
Kodeer en dekodeer UTF-8 met die uitgebreide heksadesimale Base32-alfabet wat deur RFC 4648 afdeling 7 gedefinieer word.
Maak hulpmiddel oop →Base45-teksenkodeerder en -dekodeerder
Transformeer UTF-8-teks met die kompakte RFC 9285 Base45-alfabet wat in QR-georiënteerde dataformate gebruik word.
Maak hulpmiddel oop →Base58 Bitcoin-teks enkodeerder en dekodeerder
Skakel UTF-8-bisse om met die Bitcoin Base58-alfabet terwyl vooraanstaande nulle bytes presies behoue bly.
Maak hulpmiddel oop →Ascii85-teksenkodeerder en -dekodeerder
Kodeer UTF-8 in vyf-karakter Ascii85-groepe of dekodeer streng Adobe-versoenbare data met opsionele skeiers en z-kompressie.
Maak hulpmiddel oop →Aangehaalde-printbare teksenkodeerder en -dekodeerder
Kodeer UTF-8-posstyl teks as RFC 2045 quoted-printable of dek gevalideerde hoofletter-ontsnappings en blaaier-genormaliseerde reëlbreuke.
Maak hulpmiddel oop →Geen ooreenstemmende gereedskap op hierdie bladsy nie.